Debian Bug report logs - #348103
ITP: kde-icons-gorilla -- gorilla icons for kde

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sune Vuorela <reportbug@pusling.com>

Date: Sat, 14 Jan 2006 20:48:09 UTC

Owned by: sune vuorela <reportbug@pusling.com>

Severity: wishlist

Fixed in version kde-icons-gorilla/1.3.5-1

Done: Sune Vuorela <debian@pusling.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>:
Bug#348103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sune Vuorela <reportbug@pusling.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sune Vuorela <reportbug@pusling.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kde-icons-gorilla -- gorilla icons for kde
Date: Sat, 14 Jan 2006 21:26:09 +0100
Package: wnpp
Severity: wishlist
Owner: Sune Vuorela <reportbug@pusling.com>


* Package name    : kde-icons-gorilla
  Version         : 1.4
  Upstream Author : Patrick Yavitz <pyavitz (at) gmail.com>
* URL             : http://kde-look.org/content/show.php?content=6927
* License         : GPL
  Description     : Yellowish gorilla icons for kde
  
Gorilla icon set for kde. Brings monkey spirit to your desktop

-- System Information:
Debian Release: unstable/experimental
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (200, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.2
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>:
Bug#348103; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 348103@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>. Full text and rfc822 format available.

Message #10 received at 348103@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Sune Vuorela <reportbug@pusling.com>, 348103@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#348103: ITP: kde-icons-gorilla -- gorilla icons for kde
Date: Wed, 18 Jan 2006 00:42:51 +0100
[Message part 1 (text/plain, inline)]
Le samedi 14 janvier 2006 à 21:26 +0100, Sune Vuorela a écrit :
> * Package name    : kde-icons-gorilla
>   Version         : 1.4
>   Upstream Author : Patrick Yavitz <pyavitz (at) gmail.com>
> * URL             : http://kde-look.org/content/show.php?content=6927
> * License         : GPL
>   Description     : Yellowish gorilla icons for kde
>   
> Gorilla icon set for kde. Brings monkey spirit to your desktop

These icons are already in gnome-themes-extras. Isn't there a way to
avoid having the same files in two packages?
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>:
Bug#348103; Package wnpp. Full text and rfc822 format available.

Message sent on to Sune Vuorela <reportbug@pusling.com>:
Bug#348103. Full text and rfc822 format available.

Message #16 received at 348103-submitter@bugs.debian.org (full text, mbox):

From: Sune Vuorela <reportbug@pusling.com>
To: 348103-submitter@bugs.debian.org
Subject: Re: Bug#348103: ITP: kde-icons-gorilla -- gorilla icons for kde
Date: Sat, 22 Apr 2006 20:28:10 +0200
On Wednesday 18 January 2006 00:42, Josselin Mouette wrote:
> These icons are already in gnome-themes-extras. Isn't there a way to
> avoid having the same files in two packages?


Unfortunately not. And it is not the same _files_. It is the same icons, I 
guess.

Kde uses png images for icons. in the described package, there is svg icons.

/Sune



Reply sent to Sune Vuorela <debian@pusling.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sune Vuorela <reportbug@pusling.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 348103-close@bugs.debian.org (full text, mbox):

From: Sune Vuorela <debian@pusling.com>
To: 348103-close@bugs.debian.org
Subject: Bug#348103: fixed in kde-icons-gorilla 1.3.5-1
Date: Sat, 24 Jun 2006 06:30:56 -0700
Source: kde-icons-gorilla
Source-Version: 1.3.5-1

We believe that the bug you reported is fixed in the latest version of
kde-icons-gorilla, which is due to be installed in the Debian FTP archive:

kde-icons-gorilla_1.3.5-1.diff.gz
  to pool/main/k/kde-icons-gorilla/kde-icons-gorilla_1.3.5-1.diff.gz
kde-icons-gorilla_1.3.5-1.dsc
  to pool/main/k/kde-icons-gorilla/kde-icons-gorilla_1.3.5-1.dsc
kde-icons-gorilla_1.3.5-1_all.deb
  to pool/main/k/kde-icons-gorilla/kde-icons-gorilla_1.3.5-1_all.deb
kde-icons-gorilla_1.3.5.orig.tar.gz
  to pool/main/k/kde-icons-gorilla/kde-icons-gorilla_1.3.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348103@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sune Vuorela <debian@pusling.com> (supplier of updated kde-icons-gorilla package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 28 May 2006 19:44:39 +0200
Source: kde-icons-gorilla
Binary: kde-icons-gorilla
Architecture: source all
Version: 1.3.5-1
Distribution: unstable
Urgency: low
Maintainer: Sune Vuorela <debian@pusling.com>
Changed-By: Sune Vuorela <debian@pusling.com>
Description: 
 kde-icons-gorilla - Yellowish gorilla icons for kde
Closes: 348103
Changes: 
 kde-icons-gorilla (1.3.5-1) unstable; urgency=low
 .
   * Initial release Closes: #348103
   * Removed some non-free bits from upsteam tar-ball
Files: 
 e3017055b9fb6c3d0361ffbd3b0ce7f9 602 kde optional kde-icons-gorilla_1.3.5-1.dsc
 f67a083aa1149d0ca239aea3ed86009b 5579934 kde optional kde-icons-gorilla_1.3.5.orig.tar.gz
 567d8bfaadaea9ec0a3a4ac048d48b6a 1679 kde optional kde-icons-gorilla_1.3.5-1.diff.gz
 6ab77d36ceb6f7b468ebb38ca79ae2a7 5618460 kde optional kde-icons-gorilla_1.3.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEeeuXCV53xXnMZYYRAiokAKDC1P0JXDQOLDHF5hdvCsm80j767QCgxZ6d
6He1tk9UjlOKIZ2hMNCDwEQ=
=2c6O
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:52:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:01:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.